<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revidovat plán");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revidovat plán");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Přidat novou událost");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Poznámka: Změny nebudou zaznamenány, pokud nezvolíte");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Doba spuštění");
define('CALENDAR_EVENTS_END_TIME', "End Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Jste si jisti, že chcete smazat");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "událost?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vyplňte data ve formátu &quot;yyyy-MM-DD&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nenalezeny žádné záznamy. Nelze odstranit událost.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Vyhledání události ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "událost byla smazána");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Mazání událost ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nenalezeny žádné záznamy. Nelze aktualizovat událost.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "událost aktualizováno");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aktualizace událost ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nenalezeny žádné záznamy. Nepodařilo se aktualizovat seznamy uživatelů.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "seznamy uživatelů aktualizováno");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aktualizaci seznamu uživatelů ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Dosáhli jste limit paměti počtu událostí, které mohou být přidány v jedné relaci. Chcete-li pokračovat, uložit neuložená události a aktualizovat stránku.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Spuštění dotazu uživatele ...");

?>